﻿/* figure */

/* Drawer */
section.drawer {
    left: auto;
    right: 0;
}

    section.drawer:before {
        left: 0;
        right: 260px;
    }

.drawer-close-button {
    right: 1.56rem;
    left: auto;
}

    .drawer-close-button:before {
        left: auto;
        right: -30px;
    }

.drawer-wrapper .drawer-navbar .main-menu > li > a:hover, .drawer-wrapper .drawer-navbar .main-menu > li.active a {
    border-right: 3px solid var(--primary);
    border-left: none;
}

.drawer-wrapper .social-links .social-icons-list .social-link-item {
    margin-left: 0.75rem;
    margin-right: 0;
}

/* Header */
header .header-newsletter-date .newsletter-today-label {
    margin-right: 1rem;
    margin-left: auto;
}

header .header-newsletter-date .newsletter-date {
    border-left: none;
    padding-left: 0;
    margin-left: auto;
    border-right: 1px solid var(--secondary);
    padding-right: 1rem;
    margin-right: 1rem;
}

header .font-controls {
    margin-right: 1.5rem;
    margin-left: 0;
}

    header .font-controls button ~ button {
        margin-left: 0.5rem;
        margin-right: 0;
    }


.search-area.hover-search .search-form button {
    margin: 0 0 0 2rem;
}

.search-area.hover-search .search-field {
    border-right: 0.5px solid var(--secondary);
    border-left: none;
}

/* Footer */

footer .footer-main [class^="col-"] ~ [class^="col-"] {
    border-right: 0.5px solid var(--light-grey);
    border-left: none;
}

footer .footer-bottom .menu-list .menu-item {
    margin: 0 0 0 1.5rem;
}

/* Newsticker */
.info-bar-wrapper {
    left: 1.56rem;
    right: auto;
}

    .info-bar-wrapper .info-bar .close {
        float: left;
    }

/* Ticker */
.ticker-wrap .ticker-overlay {
    left: 0;
    right: 85%;
    background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.82) 100%);
}

.ticker-wrap .ticker__item .ticker__item-label i {
    margin: 0 0 0 0.75rem;
}

/* Post meta */
.post-author.post-author-with-img img {
    margin-left: 0.5rem;
    margin-right: 0;
}

/* Slider arrows */
.slider-arrows {
    left: 1.56rem;
    right: auto;
    margin: 0;
}

.slick-arrow.slick-prev {
    margin-left: 0.5rem;
}

.widget-title-block ~ .slider-main .slider-arrows {
    left: 0;
    right: auto;
}

/* Slider dots */
.slider-dots {
    right: auto;
    left: 3.56rem;
}

/* Share buttons */
.social-links .social-icons-list .social-link-item, .social-buttons .social-icons-list .social-link {
    margin-right: 0.75rem;
    margin-left: 0;
}

/* Simple banner */
.simple-banner-item .simple-banner-item-body figure {
    margin-right: 3.12rem;
    margin-left: 0;
}

/* Fancy banner */
.fancy-banner-item figure {
    margin-left: 3.12rem;
    margin-right: 0;
}

/* Fancy title */
.fancy-title .widget-title-block {
    right: calc(66.66666% + 1.56rem);
    left: auto;
}

.fancy-title .slider-arrows {
    right: calc(66.66666% - 6.56rem);
    left: auto;
}

/* Title with icon */
.title-with-icon .widget-title-block {
    margin-right: calc(20px + 0.6rem);
    margin-left: 0;
}

    .title-with-icon .widget-title-block .widget-title {
        border-left: none;
        border-right: 0.5px solid var(--secondary);
    }

        .title-with-icon .widget-title-block .widget-title:before {
            right: -2rem;
            left: auto;
        }

.video-playlist .title-with-icon .widget-title-block {
    left: 0;
    right: auto;
}
/* Blocks grid */
.blocks-grid-item figure {
    margin-right: 2rem;
    margin-left: 0;
}

.blocks-grid-item-wrapper.imageoverlayblock.has-video-icon .block-img-overlay {
    right: calc(30px + 2rem);
    left: 1rem;
}

.blocks-grid-item-wrapper.inverted-image .blocks-grid-item figure {
    margin-left: 2rem;
    margin-right: 0;
}

.compact-blocks-grid-item-body .post-summary {
    margin-left: 3rem;
    margin-right: 0;
}

.blocks-grid-item-wrapper.imageoverlayitem .video-icon {
    right: 2rem;
    left: auto;
}

.item-img-overlay {
    left: auto;
    right: 2rem;
}

.has-video-icon .item-img-overlay {
    right: 12rem;
}

.highlighted .blocks-grid-item-wrapper.default .blocks-grid-item figure {
    margin-right: 0.5rem;
    margin-left: auto;
}

/* Simple list*/
.simple-list-item figure {
    margin-left: 1rem;
    margin-right: 0;
}

/* Tags */
.tag-list-wrapper .tag-list-item {
    margin-right: 0;
    margin-left: 1rem;
    margin-bottom: 1rem;
}

/* Search */
#octiSearch .fa-search {
    right: auto;
    left: 2rem;
}

#octiSearch .blocks-grid-item .blocks-grid-item-content {
    margin-right: 2rem !important;
    margin-left: 0;
}

/* Responsive settings */
@media (max-width: 767.98px) {
    .fancy-title .slider-arrows {
        left: 1rem;
        right: auto;
    }
}

@media(max-width: 475px) {
    .blocks-grid-item-wrapper.imageoverlayitem .video-icon {
        right: 1rem;
    }

    .item-img-overlay {
        right: 6rem;
    }

    .slider-dots {
        left: 2.56rem;
    }

    .search-area.hover-search .search-form button {
        margin: 0 0 0 0.5rem;
    }
}

/*@media(min-width: 992px) {
    [class^="col-"].no-padding-after {
        padding-right: 1.56rem;
        padding-left: 0;
    }

    section [class*="col-lg-"] ~ [class*="col-lg-"] {
        border-left: none;
        border-right: 0.5px solid var(--secondary);
    }

    section .col-lg-1 ~ .col-lg-1:nth-of-type(12n+1),
    section .col-lg-2 ~ .col-lg-2:nth-of-type(6n+1),
    section .col-lg-3 ~ .col-lg-3:nth-of-type(4n+1),
    section .col-lg-4 ~ .col-lg-4:nth-of-type(3n+1),
    section .col-lg-5 ~ .col-lg-5:nth-of-type(2n+1),
    section .col-lg-6 ~ .col-lg-6:nth-of-type(2n+1),
    section .col-lg-7 ~ .col-lg-7, section .col-lg-8 ~ .col-lg-8, section .col-lg-9 ~ .col-lg-9,
    section .col-lg-10 ~ .col-lg-10, section .col-lg-11 ~ .col-lg-11, section .col-lg-12 ~ .col-lg-12 {
        border-right: none;
    }
}

@media (max-width: 991.98px) and (min-width: 768px) {
    section [class*="col-md-"] ~ [class*="col-md-"] {
        border-left: none;
        border-right: 0.5px solid var(--secondary);
    }

    section .col-md-1 ~ .col-md-1:nth-of-type(12n+1),
    section .col-md-2 ~ .col-md-2:nth-of-type(6n+1),
    section .col-md-3 ~ .col-md-3:nth-of-type(4n+1),
    section .col-md-4 ~ .col-md-4:nth-of-type(3n+1),
    section .col-md-5 ~ .col-md-5:nth-of-type(2n+1),
    section .col-md-6 ~ .col-md-6:nth-of-type(2n+1),
    section .col-md-7 ~ .col-md-7, section .col-md-8 ~ .col-md-8, section .col-md-9 ~ .col-md-9,
    section .col-md-10 ~ col-md-10, section .col-md-11 ~ .col-md-11, section .col-md-12 ~ .col-md-12 {
        border-right: none;
    }
}

@media (max-width: 767.98px) and (min-width: 576px) {
    section [class*="col-sm-"] ~ [class*="col-sm-"] {
        border-left: none;
        border-right: 0.5px solid var(--secondary);
    }

    section .col-sm-1 ~ .col-sm-1:nth-of-type(12n+1),
    section .col-sm-2 ~ .col-sm-2:nth-of-type(6n+1),
    section .col-sm-3 ~ .col-sm-3:nth-of-type(4n+1),
    section .col-sm-4 ~ .col-sm-4:nth-of-type(3n+1),
    section .col-sm-5 ~ .col-sm-5:nth-of-type(2n+1),
    section .col-sm-6 ~ .col-sm-6:nth-of-type(2n+1),
    section .col-sm-7 ~ .col-sm-7, section .col-sm-8 ~ .col-sm-8, section .col-sm-9 ~ .col-sm-9,
    section .col-sm-10 ~ .col-sm-10, section .col-sm-11 ~ .col-sm-11, section .col-sm-12 ~ .col-sm-12 {
        border-right: none;
    }
}*/
